nsplits=31

for i in $(seq 0 $nsplits); do
    sbatch scripts/1N1G.slurm scripts/regions/gen_regions/pretrain.sh $i
done

for i in $(seq 0 $nsplits); do
    sbatch scripts/1N1G.slurm scripts/regions/gen_regions/finetune.sh $i
done

sbatch scripts/1N1G.slurm scripts/regions/gen_regions/pope.sh

nsplits=3

for i in $(seq 0 $nsplits); do
    sbatch scripts/1N1G.slurm scripts/regions/gen_regions/mmbench.sh $i
done

for i in $(seq 0 $nsplits); do
    sbatch scripts/1N1G.slurm scripts/regions/gen_regions/cvbench.sh $i
done

sbatch scripts/1N1G.slurm scripts/regions/gen_regions/ocrbench.sh
sbatch scripts/1N1G.slurm scripts/regions/gen_regions/mmstar.sh